prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Cap'n Proto JSON
Description: JSON encoder and decoder for Cap'n Proto objects
Version: 1.4.0
Libs: -Wl,-R${libdir} -L${libdir} -lcapnp-json
Requires: capnp = 1.4.0 kj = 1.4.0
Cflags: -I${includedir}
